

public class ClasseTransfert 
{
	  public String message;
	  public String btn_clicked;

	  public ClasseTransfert() 
	  {
	  }
	  
	  public ClasseTransfert(String msg) 
	  {
		  message = msg;
	  }
	  
	  public void setData(String s)
	  {
		  message = s;
	  }
	  
	  public String getData()
	  {
		  return message;
	  }
	  
	  public void set_Btn_clicked(String val)
	  {
		  btn_clicked = val;
	  }
	  
	  public String get_Btn_clicked()
	  {
		  return btn_clicked;
	  }
}
